# default
# monitor = eDP-1, 1920x1080@120, auto, 1, vrr, 1
# monitor = , prefered, auto, 1
monitor = eDP-1, prefered, auto, 1

# custom
monitor = desc:Communications Supply Corporation (A division of WESCO) P120ZDG-BF4, 2160x1440@60, auto, 1.33333334
